# SPDX-License-Identifier: MIT
---
# Put internal variables here with SLES_16 specific values.

__certificate_default_directory: /etc/ssl

__certificate_packages:
  - python313-cryptography
  - python313-dbus-python
  - python313-pyasn1
